{{ define "main" }}
<article class="h-entry post">
  <header>
	{{ with .Title }}
    <h1 class="p-name">{{ . }}</h1>
    {{ end }}
    <h2 class="headline">
      <time class="dt-published" datetime="{{ .Date.Format "2006-01-02 15:04:05 -0700" }}">
        <a class="u-url dates" href="{{ .Permalink }}">{{ .Date.Format "Jan 2, 2006" }}</a>
      </time>
    </h2>
  </header>
  <div>
	Replying to: <img src="{{ .Params.reply_to_avatar }}" width="22" height="22" style="width: 22px; height: 22px; vertical-align: top; border-radius: 11px;" alt="{{ .Params.reply_to_username }}" />
	{{ if eq .Params.reply_to_hostname "micro.blog" }}
		<a href="{{ .Params.reply_to_url }}" class="u-in-reply-to">@{{ .Params.reply_to_username }}</a>
	{{ else }}
		<a href="{{ .Params.reply_to_url }}" class="u-in-reply-to">{{ .Params.reply_to_hostname }}</a>
	{{ end }}
  </div>
  <section class="e-content post-body">
      {{ .Content }}
  </section>
</article>
{{ partial "post-meta.html" . }}
{{ end }}
